dvb_desc_ts_info_transmission_type Struct Reference
Parsers for several MPEG-TS descriptors

ISDB TS information transmission type. More...

`#include <desc_ts_info.h>`

## Data Fields

uint8_t | transmission_type_info
uint8_t | num_of_service

## Detailed Description

ISDB TS information transmission type.

Parameters

  transmission_type_info | transmission type info
  num_of_service | num of service

Definition at line 54 of file desc_ts_info.h.

## Field Documentation

## num_of_service

uint8_t dvb_desc_ts_info_transmission_type::num_of_service

Definition at line 56 of file desc_ts_info.h.

## transmission_type_info

uint8_t dvb_desc_ts_info_transmission_type::transmission_type_info

Definition at line 55 of file desc_ts_info.h.

The documentation for this struct was generated from the following file:

- lib/include/libdvbv5/desc_ts_info.h